:root {
    --backg: #131317;
    --txtblanc: #fff;
}

a {
	color: var(--txtblanc);
	text-decoration: none;
}
a:focus, a:hover {
	color: #2BB9DB;
}

body, table, tr, td, th {
    color: var(--txtblanc);
    background-color: var(--backg);
}
#container_principal {
    background-color: var(--backg);
}
.div_body2 {
	background-color: var(--backg);
	border-top: 1px solid #D2D2D2;
}
.screens_page_jeu {
	background-color: var(--backg);
}
.screens_page_jeu div {
	margin-right: 10px;
	margin-top: 10px;
	padding: 10px;
	border: 0px solid #D2D2D2;
	background-color: var(--backg);
}
#sous_chemin {
	background-color: var(--backg);
	border-bottom: 0px solid var(--backg);
	padding-bottom: 20px;
}
.newtab-grid div {
    border: 0px solid #D2D2D2;
    background-color: var(--backg);
}
.header_random_system {
	background-color: var(--backg);
}
.stacktable th {
	background-color: var(--backg);
}
.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
	background-color: var(--backg);
}
.pagination > li > a, .pagination > li > span {
	background-color: var(--backg);
}
.titre_dessus_screen {
	color: var(--txtblanc);
	background-color: var(--backg);
}

.header_random_system_colonne a, .header_listing_systeme a, .new_menu_header_sous_menu_titre ul, .header_random_system_colonne {
	color: var(--txtblanc);
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: var(--txtblanc);
}
h2, .tri_tab_recherche, .lien_noir {
	color: var(--txtblanc);
}
hr {
	border-color: var(--txtblanc);
}
.nbresultats_pagination1, .container_search .nbresultats_pagination1 {
	color: var(--txtblanc);
}
button, input, select, textarea {
	color: #000000;
	background-color: var(--txtblanc);
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	background-color: var(--txtblanc);
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #2394AF;
	color: var(--txtblanc);
}
.btn-primary {
	background-color: #2394AF;
	border-color: #2e6da4;
	color: var(--txtblanc);
}
.btn-primary:hover {
	color: var(--txtblanc);
}
.form-control {
	background-color: var(--txtblanc);
}

.lettre_systeme a:hover, .lettre_systeme_all a:hover, .lettre_systeme a:focus, .lettre_systeme_all a:focus {
	color: #ffffff;
}
.lettre_active {
	background-color: #2394AF;
}
.lettre_active a {
	color: #ffffff;
}
.lettre_active a:hover {
	color: #ffffff;
}

#recherche_mot1 {
	background-color: #fff;
}

.navbar {
	border-bottom: 0px solid black;
}

#chemin {
    color: #000000;
	background-color: #fff;
}

.chemin_h1_normal {
	color: #000000;
}

.lien_noir a {
    color: #000000;
}
#chemin a {
    color: #000000;
}

#simple-example-table .thead th {
	background-color: #2394AF;
}
.page-reviews #simple-example-table .thead th {
	background-color: #2394AF;
}

.jeu_boxart {
	border: 0px;
}

.nav > li > a:focus, .nav > li > a:hover {
 	color: #555;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #2394AF;
	color: #FFFFFF;
}

.header_random_system_colonne a:hover, .header_random_system_colonne a:focus {
	color: white;
}

.lettre_vide {
	background-color: #1a1a20;
}

.pagination > li > a, .pagination > li > span {
	color: #2394AF;
}

#resultats-ebay .ebay_div_fond {
  background-color: var(--backg);
}
